Commit df9733ad authored by Sean Leavey's avatar Sean Leavey
Browse files

Attempt to fix coverage toml parsing

parent f2fda16b
......@@ -4,7 +4,7 @@ requires = [
"wheel",
"setuptools_scm[toml]",
"Cython",
"numpy == 1.20.3" # Should match that in setup.cfg install_requires.
"numpy == 1.20.3", # Should match that in setup.cfg install_requires.
]
build-backend = "setuptools.build_meta"
......
......@@ -69,7 +69,7 @@ pygments.lexers =
test =
pytest
pytest-cov
coverage == 4.5.4 # Cython incompatibility with newer versions: https://github.com/cython/cython/issues/3515
coverage[toml] == 4.5.4 # Cython incompatibility with newer versions: https://github.com/cython/cython/issues/3515
Faker
hypothesis
pycobertura
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment